.Opta{padding:0 15px;}
.Opta td,.Opta th{height:23px;padding:5px 5px 0;}
.Opta .Opta-H3,.Opta h3{background:#ee5a09;color:#fff;border-bottom: none;}
.Opta h3>span{font-size:12px;text-transform:uppercase;}
.Opta p.Opta-Load{min-height:120px;background:none;}
.Opta>.Opta_W,.Opta>.Opta_W>div,.Opta .Opta-Odd td,.Opta .Opta_F_F.Opta_F_F_N .Opta-fixture .Opta-Odd,.Opta .Opta-Even td{background:none;}
.Opta .Opta-Odd td,.Opta .Opta-Even td{border:1px solid #1f1510;border-width:1px 0 0;}
.Opta .Opta_F_F.Opta_F_F_N .Opta-Scoreline .Opta-Outer{color:#dedede;}
.Opta a.Opta-MatchLink{color:#c95508;text-transform:uppercase;font-size:10px;}
.Opta .Opta-fixture.Opta-live{background:#000!important;}
.Opta .Opta-fixture.Opta-live:before{content:"LIVE";display:block;background:#ff6600;color:#fff;font-size:9px;position:absolute;right:0;margin:1px;padding:2px 5px;}
.Opta .Opta-H4, .Opta h4 {background: rgb(23 15 10);color:#d5d5d5;border-bottom:1px solid #422618;}
.Opta-Load{color:#fff!important;font-size:12px!important;text-transform:uppercase;}
